#ifndef INCLUDED_PANELS_SIZEHANDLER
#define INCLUDED_PANELS_SIZEHANDLER

#include <Math/Point.h>

//////////////////////////////////////////////////////////////
namespace Dubious {
namespace Panels {

class SizeHandler
{
public:
	Math::Size&			Size() { return m_Size; }
	const Math::Size&	Size() const { return m_Size; }

protected:
	SizeHandler() {}
	virtual ~SizeHandler() {}

private:
	Math::Size 			m_Size;
};

}
}

#endif
